import React from 'react';
import styled from 'styled-components';
var StyledTfoot = styled.tfoot.withConfig({
  displayName: "Tfoot__StyledTfoot",
  componentId: "sc-idahao-0"
})(["height:100%;padding:", "px 0;border-top:1px solid ", ";"], function (p) {
  return p.theme.spacing.unit(2);
}, function (p) {
  return p.theme.color.divider;
});
export var Tfoot = function Tfoot(_ref) {
  var children = _ref.children;
  return React.createElement(StyledTfoot, null, children);
};